Dotty Documentation

0.11.0-bin-SNAPSHOT

package scala.tools.nsc

[-] Constructors

[-] Members

[+] package scala.tools.nsc.io

Compatibility layer needed for the backend.

Our backend is based on the Scala 2.11 GenBCode backend and modified so that it compiles both with dotty and scalac, since the backend uses scala.tools.nsc.io.*, we need to also provide it.

See http://dotty.epfl.ch/docs/contributing/backend.html for more information.